Summary:    Manage hosts or users allowed to connect to the X server
Name:       xhost
Version:    1.0.9
Release:    2%{?dist}
License:    MIT
URL:        https://www.x.org
Source0:    https://www.x.org/pub/individual/app/%{name}-%{version}.tar.gz

BuildRequires:  automake, libtool, gcc, make, gettext
BuildRequires:  pkgconfig(x11), pkgconfig(xmu), pkgconfig(xau), pkgconfig(xtrans), pkgconfig(xorg-macros) >= 1.8

%description
xhost is used to manage the list of host names or user names
allowed to make connections to the X server.



%prep
%autosetup



%build
autoreconf -v --install
%configure --disable-silent-rules
%make_build



%install
%make_install



%files
%license COPYING
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*

%changelog
* Fri Sep 08 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.0.9-2
- Rebuilt for OpenCloudOS Stream 23.09

* Wed Aug 23 2023 Wang Guodong <gordonwwang@tencent.com> - 1.0.9-1
- Upgrade to version 1.0.9

* Fri Apr 28 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.0.8-4
- Rebuilt for OpenCloudOS Stream 23.05

* Fri Mar 31 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.0.8-3
- Rebuilt for OpenCloudOS Stream 23

* Thu Feb 23 2023 Miaojun Dong <zoedong@tencent.com> - 1.0.8-2
- remove README.md

* Fri Nov 18 2022 Zhao Zhen <jeremiazhao@tencent.com> - 1.0.8-1
- initial
